MediaSignage support forum

community support => General discussion on the mediaSERVER => Topic started by: frengix on April 15, 2015, 02:24:12 AM

Title: StudioLite issue with latest Update 4.33.17
Post by: frengix on April 15, 2015, 02:24:12 AM
Hello,

After updating to the latest version of mediaSERVER 4.33.17 it appears that the update utility installed by mistake an older version of StudioLite namely v 1.0.204. This one of course is too old and misses the goodies in the latest release.
I have communicated this with support via chat and  looking forward for a fix.
Title: Re: StudioLite issue with latest Update 4.33.17
Post by: frengix on October 07, 2015, 07:47:04 AM
My issue was fixed after updating to the latest version of mediaSERVER 4.34.7


Thanks
Title: Re: StudioLite issue with latest Update 4.33.17
Post by: admin on October 07, 2015, 09:20:22 AM
tx for the update!
Title: StudioLite issue with latest Update 4 33 17
Post by: Petr1988Dale on October 15, 2015, 12:31:03 PM
Thanks for the help all. Updating my sudoers file with the proper path fixed this. I guess it got broke after the latest sudo update somehow.